Skip to content

List Toolkits

GET /toolkits
NameInTypeNotes
qquerystring | nulloptional—
scopequerystring | nulloptional—
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_ToolkitView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/toolkits \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsToolkitView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—